Confusion on Gateway Emunand

Discussion in '3DS - Flashcards & Custom Firmwares' started by CH1CK3NMAN, Jul 23, 2016.

  1. CH1CK3NMAN
    OP

    CH1CK3NMAN Advanced Member

    Newcomer
    86
    3
    Jul 23, 2016
    United States
    I am extremely new on the 3DS hacking scene so I don't know much. I have a 3DS with firmware 6.0.0 and I wanted to play Monster Hunter Generations which requires firmware 10.3. Someone somewhere said I had to put my emunand on firmware 10.3. How exactly can I update my emunand to 10.3? I also read somewhere I could update my emunand by just running the Monster Hunter rom but I have been afraid to do it in case something goes wrong. Thanks in advance!
     


  2. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,572
    2,585
    Jan 10, 2016
    Canada
    NO COFFEI!
    If you have an emunand then update through system settings the normal way while on emunand
     
  3. CH1CK3NMAN
    OP

    CH1CK3NMAN Advanced Member

    Newcomer
    86
    3
    Jul 23, 2016
    United States
    This sounds kinda stupid, but how do I get an emunand?
     
  4. CH1CK3NMAN
    OP

    CH1CK3NMAN Advanced Member

    Newcomer
    86
    3
    Jul 23, 2016
    United States
    Also, I forgot to mention but I am using a Gateway
     
  5. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,572
    2,585
    Jan 10, 2016
    Canada
    NO COFFEI!
    Not sure if you even can on 6.0 but since you are using gateway (I definitely wouldn't) there MAY be a way but that's beyond my knowledge sorry!
     
  6. PabloMK7

    PabloMK7 Red Yoshi! ^ω^

    Member
    1,787
    1,092
    Feb 21, 2014
    Spain
    Yoshi's Island
    Go to gateway classic mode, then system settings. If you see G3DS in the system version, you can update safely
     
  7. CH1CK3NMAN
    OP

    CH1CK3NMAN Advanced Member

    Newcomer
    86
    3
    Jul 23, 2016
    United States
    I read a guide, please tell me if this is about right (The guide wasnt very clear):
    1. Format Emunand
    2. Run gateway using exploit with up on DPAD
    3. Run rom with desired firmware not exceeding 10.7
    4. Update
    5. Run Gateway using L1
    6. Profit

    The guide also mentioned there being some roms with the update partion removed, is there any way to tell if a rom still has the update partition on it?
     
  8. PabloMK7

    PabloMK7 Red Yoshi! ^ω^

    Member
    1,787
    1,092
    Feb 21, 2014
    Spain
    Yoshi's Island
    Actually, I'm not a gateway user, so I can't tell :unsure:
     
  9. CH1CK3NMAN
    OP

    CH1CK3NMAN Advanced Member

    Newcomer
    86
    3
    Jul 23, 2016
    United States
    Can a gateway user please tell me if the process is correct or if there is a better way?
     
  10. fikatr

    fikatr GBAtemp Advanced Fan

    Member
    880
    332
    Mar 29, 2016
    Turkey
    next to smea
    im sure you cant find help here if youre using gatewait you should try luma just sayin
     
  11. CH1CK3NMAN
    OP

    CH1CK3NMAN Advanced Member

    Newcomer
    86
    3
    Jul 23, 2016
    United States
    Why wouldn't I be able to find help here? Also, what is Luma?
     
  12. fikatr

    fikatr GBAtemp Advanced Fan

    Member
    880
    332
    Mar 29, 2016
    Turkey
    next to smea
    we really dont like gatewait its outdated and gatewait bricked some users soo btw luma is best cfw for now
     
  13. CH1CK3NMAN
    OP

    CH1CK3NMAN Advanced Member

    Newcomer
    86
    3
    Jul 23, 2016
    United States
    Its Gateway* and what is cfw? Also I see plenty of threads regarding the Gateway so...
     
    Last edited by CH1CK3NMAN, Jul 23, 2016
  14. Posghetti

    Posghetti Greninja Master

    Member
    GBAtemp Patron
    Posghetti is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,061
    357
    Mar 15, 2016
    United States
    Michigan
    You should stop before you mess up something...
     
  15. CH1CK3NMAN
    OP

    CH1CK3NMAN Advanced Member

    Newcomer
    86
    3
    Jul 23, 2016
    United States
    That's why I am asking for help... I'm new to this and you were once too but I assume your pretty good now.
     
  16. Quantumcat

    Quantumcat Dead and alive

    Member
    11,079
    5,943
    Nov 23, 2014
    Australia
    Canberra, Australia
    1. Open the Gateway menu (take the cartridge out, boot to Gateway however you normally do, and the menu will open)
    2. Format emuNAND
    3. When finished, power off the system
    4. Download Gateway 3.7.1 and put the launcher.dat on your SD card, overwriting your old one
    5. Boot into Gateway mode (with cartridge inserted)
    6. Open Settings and check it says "GW3D 6.0.0-....." (where ..... is your browser and region code) NOT "Ver. 6.0.0-.....". If it does, stop.
    7. DO NOT exit Settings
    8. Go to Other Settings and choose update.

    Now you have an updated emuNAND.

    Do not update (in any way) if you do not have an emuNAND or your console will no longer be hackable.
     
    samiam144 likes this.
  17. CH1CK3NMAN
    OP

    CH1CK3NMAN Advanced Member

    Newcomer
    86
    3
    Jul 23, 2016
    United States
    Thanks! I'll go ahead and do that right away. One question tho, will updating from settings bring me to 11.0 or to 10.7? I heard somewhere that the gateway only supports emunand up to 10.7
     
  18. fikatr

    fikatr GBAtemp Advanced Fan

    Member
    880
    332
    Mar 29, 2016
    Turkey
    next to smea
    no it supports 11 too
     
  19. CH1CK3NMAN
    OP

    CH1CK3NMAN Advanced Member

    Newcomer
    86
    3
    Jul 23, 2016
    United States
    It does? On their website, it says they support up to firmware 10.7. I asked around and people said that your original 3DS must be on 9.2 or lower and 10.7 is the emunand that gateway supports.
    http://imgur.com/a/kr0lY
     
  20. fikatr

    fikatr GBAtemp Advanced Fan

    Member
    880
    332
    Mar 29, 2016
    Turkey
    next to smea
    site is not updated